Bug 308621 - HWCERT: NEC Express5800 320Fc-MR [Goto Cert]
HWCERT: NEC Express5800 320Fc-MR
Status: CLOSED DUPLICATE of bug 241715
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Aquilina
Ben
http://www.necam.com/servers/ft/320Fc...
NEC Express 5800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-27 05:10 EDT by Xu Bo
Modified: 2014-06-23 20:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.